Subject: First Draft--Economists Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Jul 2001 21:20:00 -0700 (PDT)

Here is a copy of the economists letter the Independent Institute released on health care.  It is about 330 words long.
  
http://independent.org/tii/news/OpenLetterHealthCare0002.html

Here is my first draft of a letter to economists for power price caps.  It is 275 words long, so we have some room.

The tricky thing here is the interplay between retail and wholesale price regulation that is not present in other price control situations.  In other words, the public utility nature of retail prices complicates things a bit, so our letter will have to be careful about not losing support from economists who wonder if this is really about a natural monopoly situation--at retail at least.

Maybe instead of price decontrol at retail we can just call for a move toward real-time pricing.

Comments appreciated.

- Rob

Thank you for your assistance.

Best regards,

David

>Let's just continue to use the $30k.
>
>Can you e:mail me the letter on health care so I can play off it a bit with
>my draft on energy price controls?
>
>- Rob
>
>Robert L. Bradley Jr.
>Director, Public Policy Analysis
>Enron Corp.
>P.O Box 1188, Room 4736D
>[1400 Smith Street 77002]
>Houston, Texas 77251-1188
>
>(P) 713-853-3062
>(F) 713-646-4702
>
>Assistant: Joan Stransky 713-853-7431
>[email-masked]
>
>
>
>                     David Theroux
>                     <DTheroux@indepe        To:     [email-masked]
>                     ndent.org>              cc:
>                                             Subject:     Re: Economist Letter
>                     06/29/2001 07:19
>                     PM
>
>
>
>
>
>
>Dear Rob,
>
>Thanks for your note.
>
>At 5 cents per page, we would start out by using 60,000 pages for the
>mailing to economists (3 sheets per addressee).  When you add the
>copying of responses, re-mailing, email photocopies copies, and much
>more, it adds up pretty fast.
>
>However, if you wish, we could allocate the funding in other ways,
>such as for the costs of personalized word-processed letters to the
>economists on our in-house and rented lists.
>
>I look forward to speaking with you and your colleagues on Monday.
>
>Thanks again.
>
>Best regards,
>
>David
>
>>At 5 cents per page this would be 120,000 pages.  We have $15,000 for
>labor
>>help on this so I assume this is only machine cost.  When we talk about
>>budget on Monday we can discuss this.
>>
>>- Rob
>>
>>
>>
>>
>>
>>                      David Theroux
>>                      <DTheroux@indepe        To:     [email-masked]
>>                      ndent.org>              cc:
>>                                              Subject:     Re: Economist
>Letter
>>                      06/27/2001 11:26
>>                      AM
>>
>>
>>
>>
>>
>>
>>Dear Rob,
>>
>>The photocopying figure is for the thousands of letters and forms to
>>be copied for the mailing as well as the records of those who agree
>>as signatories.  It is important that we keep an accurate record of
>>each and every piece of communications, especially for the
>>signatories.  In many cases, we have found that we will have resend
>>the letters because of bad addresses and from requests of other
>>economists who hear about the Open Letter.
>>
>>Hence, the photocopying figure is a mixture which will continue
>>throughout the project.
>>
>>As for the sponsorship, my suggestion is really two-fold:
>>1.  The funding come from a non-industry entity not identifiable with
>>Enron so that the project not even have the suggestion of
>>impropriety.  As with all of our supporters, we would also not
>>identify the funder with the project, but if asked, we could state
>>that no industry support was involved.
>>2.  The Open Letter have listed as co-sponsors various non-energy
>>industry related groups, including possible consumer, labor,
>>academic, environmental, health, business and other groups.  The goal
>>here is to reinforce the fact that the case against price controls is
>>one that is supported by a wide range of people who indeed would
>>suffer enormously from such harmful policies.
>>
>>I would be delighted to discuss these and other matters in a
>>conference call on Friday morning or Monday afternoon.  Please just
>>let me know what might work for you.
>>
>>Best regards,
>>
>>David
>>
>>>David:
>>>
>>>I want to make sure I can defend the budget and had a question.  The
>>>photocopying expense really jumps out.  What does this entail, and could
>>we
>>>reduce it by using the equipment at our SF office.  How many pages are
>>>involved in the $6,000 figure?
>>>
>>>You make a good point on making the sponsorship as broad as possible,
>>which
>>>would also help us attract money for the media part (which I thought was
>>>part of the $30,000).  We should try to get up a conference call with
>some
>>>of us from here and you to discuss this further.  Are you free early
>>Friday
>>>afternoon or Monday?
>>>
>>>
>>>- Rob
>>>
>>>
>>>
>>>
>>>
>>>                       David Theroux
>>>                       <DTheroux@indepe        To:
>[email-masked]
>>>                       ndent.org>              cc:
>>>                                               Subject:     Re: Economist
>>Letter
>>>                       06/27/2001 12:30
>>>                       AM
>>>
>>>
>>>
>>>
>>>
>>>
>>>Dear Rob,
>>>
>>>As promised, here is the breakdown of the budget to assemble the Open
>>>Letter with signatories:
>>>
>>>BUDGET:
>>>Assembling snail mail lists of economists          3,000
>>>Assembling email list of economists           2,000
>>>Materials                     500
>>>Photocopying                  6,000
>>>Postage                       7,000
>>>Mailing costs                 600
>>>Telephone                     400
>>>Secretarial                   4,000
>>>Administrative                6,000
>>>Misc.                         500
>>>TOTAL                         30,000
>>>
>>>Media promotional and advertising costs would be additional depending
>>>upon what media were selected for targeting.  In the past, we have
>>>released the resulting Open Letter through a major media
>>>release/blitz. A press conference could be used in doing so, with ads
>>>to follow where considered appropriate. Advertising for past Open
>>>Letters has ranged from major newspapers to more targeted political
>>>and opinion publications.
>>>
>>>Also, with our most recent Open Letter on health-care price controls,
>>>we assembled a group of ten other organizations as co-sponsors to
>>>broaden the credibility and impact of the Open Letter, and to engage
>>>the support of the leadership and membership of such groups.  As a
>>>result, thought should be made as to what diverse groups might be
>>>sympathetic.  In addition, the possibility of enlisting the
>>>assistance of various industry groups (energy, etc.) who, although
>>>not necessarily listed as co-sponsors, would enable the Open Letter
>>>to reach a significant number of people through their own internal
>>>communications systems in order to bolster public support for the
>>>Letter.
>>>
>>>We also suggest that the source of the funding be one not
>>>identifiable with Enron.
>>>
>>>Please advise me with any questions.
>>>
>>>Best regards,
>>>
>>>David
>>>
>>>David J. Theroux
>>>Founder and President
>>>The Independent Institute
>>>100 Swan Way
>>>Oakland, CA 94621-1428
>>>510-632-1366 Phone
>>>510-568-6040 Fax
>>>[email-masked]
>>>http://www.independent.org
>>>
>>>>Dear David:
>>>>
>>>>We are interested in proceeding with the open letter project but first
>>>need
>>>>to get in writing the parameters of the project and cost estimates for
>>the
>>>>administrative part of the project and the publicity buy.  The latter
>>part
>>>>would seem to be more of a discretionary cost.
>>>>
>>>>The two folks that will be working on this from our side are myself and
>>>>Jeff Dasovich (415-782-7822).
>>>>
>>>>Look forward to hearing from someone on your staff.
>>>>
>>>>Thanks,
>>>>
>>>>- Rob
>>>>
>>>>Robert L. Bradley Jr.
>>>>Director, Public Policy Analysis
>>>>Enron Corp.
>>>>P.O Box 1188, Room 4741c
>>>>[1400 Smith Street 77002]
>>>>Houston, Texas 77251-1188
>>>>
>>>>(P) 713-853-3062
>>>>(F) 713-646-4702
>>>>
>>>>Assistant: Joan Stransky 713-853-7431
>>>>[email-masked]
>>>>----- Forwarded by Rob Bradley/Corp/Enron on 06/11/2001 06:46 PM -----
>>>>
>>>>                        Richard
>>>>                        Shapiro              To:     Rob
>>>Bradley/Corp/Enron@ENRON
>>>>                                             cc:     Jeff
>>>>Dasovich/NA/Enron@Enron, James D
>>>>                        06/11/2001           Steffes/NA/Enron@Enron
>>>>                        05:55 PM             Subject:     Re: Economist
>>>>Letter(Document link:
>>>>                                             Rob Bradley)
>>>>
>>>>
>>>>
>>>>
>>>>Let er rip- we'll pay.
>>>>
>>>>
>>>>
>>>>Rob Bradley
>>>>06/11/2001 11:49 AM
>>>>
>>>>To:   Jeff Dasovich/NA/Enron@Enron
>>>>cc:   Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron
>>>>
>>>>Subject:  Re: Economist Letter  (Document link: Richard Shapiro)
>>>>
>>>>If this is a go, I would get in touch right now with the Independent
>>>>Institute--they will find David Theroux and get the information you
>need.
>>>>Would Enron pay for all of this, or can we quickly mobilize others to
>>help
>>>>pay for it?
>>>>
>>>>- Rob
>>>>
>>>>
>>>>
>>>>
>>>>                        Jeff Dasovich
>>>>                        Sent by: Jeff        To:     Richard
>>>>Shapiro/NA/Enron@Enron
>>>>                        Dasovich             cc:     James D
>>>>Steffes/NA/Enron@ENRON, Rob
>>>>                                             Bradley/Corp/Enron@ENRON
>>>>                                             Subject:     Re: Economist
>>>>Letter(Document link:
>>>>                        06/10/2001           Rob Bradley)
>>>>                        11:36 AM
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>The foundation can do it, but the contact is on vacation (or at least
>out
>>>>of town) for the next week or two.  Idea is to get it done as soon as he
>>>>gets back.  Rob may have more info.
>>>>
>>>>I've also contacted Teece at LECG/UC Berkeley and am going to follow up
>>>>with him.
>>>>
>>>>Best,
>>>>Jeff
>>>>
>>>>
>>>>
>>>>                        Richard
>>>>                        Shapiro              To:     Rob
>Bradley/Corp/Enron
>>>>                                             cc:     Jeff
>>>>Dasovich/NA/Enron@Enron, James D
>>>>                        06/08/2001           Steffes/NA/Enron@Enron
>>>>                        10:05 AM             Subject:     Re: Economist
>>>>Letter(Document link:
>>>>                                             Jeff Dasovich)
>>>>
>>>>
>>>>
>>>>
>>>>Are we making any progress on this yet?
>>>>
>>>>
>>>>
>>>>Rob Bradley
>>>>06/01/2001 10:31 AM
>>>>
>>>>To:   Jeff Dasovich/NA/Enron@Enron
>>>>cc:   Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron
>>>>
>>>>Subject:  Re: Economist Letter
>>>>
>>>>Here is some information on an option for us to have this Oakland-based
>>>>free market think tank do an open letter against price caps on
>>electricity
>>>>signed by a bevy of economists.  Probably should have done something
>like
>>>>this already but might still be worth doing.
>>>>
>>>>I have a query in to David to get a breakdown of the $30,000 for print
>>>>media buys and such and have not heard back, but I wanted to get this
>>>>information to you anyway.
>>>>
>>>>- Rob
>>>>
>>>>----- Forwarded by Rob Bradley/Corp/Enron on 05/31/2001 09:29 AM -----
>>>>
>>>>                        David Theroux
>>>>                        <DTheroux@indepe        To:
>>[email-masked]
>>>>                        ndent.org>              cc:
>>>>                                                Subject:     Re:
>Economist
>>>Letter
>>>>                        05/30/2001 08:17
>>>>                        PM
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>Dear Rob,
>>>>
>>>>Thank you for your note.
>>>>
>>>>Here incidentally is a link to the page on our web site regarding our
>>>>Open Letter last year critiquing price controls on health care.
>>>>(This was the third such Open Letter we have done.)
>>>>http://independent.org/tii/Research/GuideHealthCareIssues.html
>>>>
>>>>The last time we did this it cost us about $30,000.
>>>>
>>>>If we could line up the funding, we could proceed.
>>>>
>>>>Please advise me with questions.
>>>>
>>>>Best regards,
>>>>
>>>>David
>>>>
>>>>David J. Theroux
>>>>Founder and President
>>>>The Independent Institute
>>>>100 Swan Way
>>>>Oakland, CA 94621-1428
>>>>510-632-1366 Phone
>>>>510-568-6040 Fax
>>>>[email-masked]
>>>>http://www.independent.org
>>>>
>>>>>There might be some interest around here to help fund an anti-price cap
>>>>>letter or survey from members of the American Economics Association on
>>>>>price caps and what to do about the California power crisis.  I believe
>>>>you
>>>>>have done this sort of thing before on some other economics issues.
>>>>>
>>>>>Do you want to price this out and test the waters to see if some others
>>>>>want to join in an effort?
>>>>>
>>>>>- Rob
>>>>>
>>>>>Robert L. Bradley Jr.
>>>>>Director, Public Policy Analysis
>>>>>Enron Corp.
>>>>>P.O Box 1188, Room 4741c
>>>>>[1400 Smith Street 77002]
>>>>>Houston, Texas 77251-1188
>>>>>
>>>>>(P) 713-853-3062
>>>>>(F) 713-646-4702
>>>>>
>>>>>Assistant: Joan Stransky 713-853-7431
>>>>>[email-masked]
>>
>>--
>>David J. Theroux
>>Founder and President
>>The Independent Institute
>>100 Swan Way
>>Oakland, CA 94621-1428
>>510-632-1366 Phone
>>510-568-6040 Fax
>>[email-masked]
>>http://www.independent.org
>
>--
>David J. Theroux
>Founder and President
>The Independent Institute
>100 Swan Way
>Oakland, CA 94621-1428
>510-632-1366 Phone
>510-568-6040 Fax
>[email-masked]
>http://www.independent.org